Bug 110576 - iproute should BuildRequires: db4-devel
Summary: iproute should BuildRequires: db4-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: iproute
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-21 15:04 UTC by Maxim Dziumanenko
Modified: 2015-03-05 01:13 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-04-21 13:40:07 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-21 15:04:35 UTC
Description of problem:
iproute should BuildRequires: db4-devel

Version-Release number of selected component (if applicable):
iproute-2.4.7-11

How reproducible:
Always

Steps to Reproduce:
1.rpm -e db4-devel
2.rpm --rebuild iproute-2.4.7-11.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-21 16:34:24 UTC
Triage->Easyfix

Comment 2 Curtis Doty 2004-03-14 03:33:23 UTC
also missing BuildReq: bison

Comment 3 Phil Knirsch 2004-04-21 13:40:07 UTC
Fixed in latest iproute which will appear in rawhide in the next few days.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.